.text{
    margin-bottom: 79px;
    &__title{
        margin-bottom: 46px;
        @include font(32px, 'Montserrat', var(--new-title), 49px, 600);
    }

    &__description{
        @include font(16px, 'Frutiger', var(--textPage-color), 23px, 300);
        letter-spacing: 0.005em;
    }
}